.suq{
    width: 844px;
    padding: 0px;
    line-height: 1.5;
    font-size: 12px;
    font-family: "Helvetica Neue", Arial, sans-serif;
    border: solid 1px rgba(220,223,226,0.8);
    color: #000;
    margin: auto;
}

.suq .w {
	width:50%;
}

.suq .l {float: left;}

.suq .r {float: right;text-align:right;}
 
.l img, .r img {
	max-width: 100%;
	height:auto;
}

.suq ul{
    padding-left: 30px;
    margin-bottom: 22px;
    margin-top: -2px;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none
}
.suq li {
   background: url("../img/3.png") no-repeat;
   background-position: left 8px;
   list-style-type: disc;
   /*padding-left: 14px;*/
   text-align: left;
   padding-top: 1px;
}
.suq a {
    color: inherit;
    text-decoration: underline;
}
.suq h1{
    font-size: 24px;
    margin: 18px 0px 0px;
    line-height: normal;
    font-weight: normal;
    text-align: left;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 42px 78px 20px 60px;
}
.suq .a {
    margin-bottom: 0px;
    padding: 40px 60px 0px;
}
.suq h2 {
    line-height: normal;
    font-weight: normal;
    font-size: 16px;
    margin-top: 9px;
}
.suq p.p1 {
    margin-top: 70px;
    text-align: center;
}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media only screen and (min-width:300px) and (max-width: 843px){
	.suq{
		width: 100%;
	}
	.suq .nd{
		padding: 5%;
	}
	.suq .a{
		padding: 5% 5% 0;
	}
	.suq p.p1 {
	    margin-top: 40px;
	}
}




@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
*{
   -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.suq {
border:none !important;
    padding: 0px;
}
.suq .nd {
    padding: 42px 78px 20px 60px;
}
.suq p {
    margin: 0px 0px 14px !important;
}
.suq li {
    background: url("../img/3.png") no-repeat !important;
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: left 8px;
    list-style-type: disc;
    /*padding-left: 14px;*/
    text-align: left;
    padding-top: 1px;
}
.suq h1 {
    font-size: 14px !important;
    margin: 18px 0px 0px !important;
    line-height: normal;
    font-weight: normal;
    text-align: left;
}
}
/* end bootstrap 4 alpha */